Bug 107637 - crash while browsing
Summary: crash while browsing
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-21 16:31 UTC by Jeremy Katz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (13.46 KB, text/plain)
2003-10-21 16:31 UTC, Jeremy Katz
no flags Details

Description Jeremy Katz 2003-10-21 16:31:12 UTC
I've seen this more than once now, although I haven't been doing anything
specific to trigger it.  Just mostly dealing with bugzilla

[katzj@mirkwood katzj]$ rpm -q epiphany mozilla
epiphany-0:1.0.1-2.i386
mozilla-37:1.4.1-10.i386

I *do* have "Enable Assistive Technologies" checked

Backtrace from bugbuddy attached.

Comment 1 Jeremy Katz 2003-10-21 16:31:37 UTC
Created attachment 95349 [details]
backtrace

Comment 2 Bryan W Clark 2004-08-10 17:11:57 UTC
Just bug cleaning my stuff and ran over this.  Seems pretty old,
perhaps it has been fixed in the latest versions.

Comment 3 Christopher Blizzard 2004-09-29 19:20:32 UTC
Marking worksforme.


Note You need to log in before you can comment on or make changes to this bug.